Subject: Ticket Assigned - Feedback or suggestions
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 26 Feb 2021 09:49:00 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions Myself Anusha, I purchased cosmetics and hand bag of worth 509.85 AED on 24th feb 2021 at centerpoint burjuman Dubai timings 15.49. 
By mistake I left the purchased cover with the items costmetics and green hand bagand the bill at first floor billing counter during payment of splash cloth items. 

Once I reach home I realized that i left the cover at the shop itself. Then i tried to contact call  center and i have been informed that i have to visit the store and check. 

I went to store today 25th feb 2021 at 1pm  then i dint get any help, i request them to check the cc tv camera and I have been informed that i will get a call from the team. But unfortunately till now i dint get any call. 

Kindly consider this issue and please to the needful.

With regards, 
Anusha 
0527895844 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2155496